# Configures the path of the directory containing the extension's forms
TYPO3:
  CMS:
    Form:
      persistenceManager:
        allowSaveToExtensionPaths: false
        allowDeleteFromExtensionPaths: false
        allowedExtensionPaths:
          20: EXT:ot_templating/Resources/Private/Forms/
      prototypes:
        standard:
          formElementsDefinition:
            Form:
              renderingOptions:
                translation:
                  translationFiles:
                    # Load custom translation file(s)
                    10: 'EXT:ot_templating/Resources/Private/Language/Form/locallang.xlf'
